@media (min-width: 768px) {
    .height-md-70 {
        height: 70vh;
    }
}
@media (max-width: 767px) {
    .nav-link {
        font-size: 20px;
    }
    .app-container {
        --bs-gutter-x: 5px;
    }
    .app-header-container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .dropdown-menu li {
        font-size: 15px;
    }
}